@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Thin.ttf") format('truetype');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-ThinItalic.ttf") format('truetype');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-SemiBold.ttf") format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-SemiBoldItalic.ttf") format('truetype');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Regular.ttf") format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("urn:scrapbook:download:error:https://www.ethgas.com/open-gas/fonts/InterDisplay/static/InterDisplay-RegularItalic.ttf") format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Medium.ttf") format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-MediumItalic.ttf") format('truetype');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Light.ttf") format('truetype');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-LightItalic.ttf") format('truetype');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Italic.ttf") format('truetype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-ExtraLight.ttf") format('truetype');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-ExtraLightItalic.ttf") format('truetype');
  font-weight: 200;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-ExtraBold.ttf") format('truetype');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-ExtraBoldItalic.ttf") format('truetype');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Bold.ttf") format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-BoldItalic.ttf") format('truetype');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-Black.ttf") format('truetype');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'InterDisplay';
  src: url("InterDisplay-BlackItalic.ttf") format('truetype');
  font-weight: 900;
  font-style: italic;
}
